@media screen and (max-width: 1200px) {
    .pcHead .headBox .logo h3 {
        font-size: 28px;
    }

    .pcHead .headBox .nav>ul li>a {
        font-size: 18px;
    }

    .banner img {
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 992px) {
    .pcHead {
        display: none;
    }

    .xymob-head {
        display: block;
    }

    .xymob-head .xymob-head-box .xymob-logo img {
        width: 200px;
        padding: 5px 0;
        object-fit: contain;
    }

    .banner {
        padding-top: 60px;
    }

    .banner .p_arr,
    .banner .p_scrool {
        display: none;
    }

    .banner .swiper-pagination {
        left: 50%;
        bottom: 0;
        transform: translate(-50%, -50%);
    }

    .dongtai {
        padding: 50px 30px;
    }

    .dongtai .hydt .hytop {
        flex-wrap: wrap;
    }

    .dongtai .hydt .hytop .hyleft {
        width: 100%;
    }

    .dongtai .hydt .hytop .hyleft h1 {
        font-size: 21px;
    }

    .dongtai .hydt .hytop .hyleft h3 {
        font-size: 14px;
    }

    .dongtai .hydt .hytop .hyright {
        width: 100%;
        margin-top: 20px;
    }

    .dongtai .hydt .hytop .hyright a {
        font-size: 18px;
    }

    .dongtai .hydt .hybox {
        flex-wrap: wrap;
    }

    .dongtai .hydt .hybox .leftbox {
        width: 100%;
    }

    .dongtai .hydt .hybox .rightbox {
        width: 100%;
        margin-top: 20px;
    }

    .dongtai .hydt .hybox .leftbox ul {
        margin-top: 20px;
        flex-wrap: wrap;
    }

    .dongtai .hydt .hybox .leftbox ul li {
        width: 100%;
        margin-bottom: 20px;
    }

    .dongtai .hydt .hybox .leftbox ul li:last-child {
        margin-bottom: 0;
    }

    .dongtai .hydt .hybox .leftbox ul hr {
        display: none;
    }

    .dongtai .hydt .hybox .leftbox ul li h3 {
        font-size: 18px;
    }

    .dongtai .hydt .hybox .leftbox ul li p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .dongtai .hydt .hybox .leftbox ul li .leftboxdate h5 {
        font-size: 18px;
    }

    .dongtai .hydt .hybox .rightbox ul li {
        padding: 15px;
    }

    .dongtai .hydt .hybox .rightbox ul li h3 {
        font-size: 18px;
    }

    .dongtai .hydt .hybox2 {
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .dongtai .hydt .hybox2 .boxnews {
        width: 100%;
        margin-bottom: 20px;
    }

    .dongtai .hydt .hybox2 .boxnews:last-child {
        margin-bottom: 0;
    }

    .dongtai .hydt .hybox2 .boxnews .boxnewstop h3 {
        font-size: 18px;
    }

    .dongtai .hydt .hybox2 .boxnews .boxnewstop h4 {
        font-size: 15px;
    }

    .dongtai .hydt .hybox2 .boxnews ul {
        margin-top: 14px;
    }

    .dongtai .hydt .hybox2 .boxnews ul li a h3 {
        font-weight: normal;
        font-size: 16px;
        width: 90%;
    }

    .dongtai .hydt .hybox2 .boxnews ul li a .boxnewsdate {
        font-size: 16px;
    }

    .notice {
        padding: 50px 30px;
    }

    .notice .ggtitle {
        padding: 0 30px;
    }

    .notice .ggtitle h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .notice .ggtitle h4 {
        font-size: 14px;
    }

    /* .ggSwiper .ggimg {
        height: 31vw;
    } */

    .ggSwiper .ggtext p {
        font-size: 14px;
    }

    .ggSwiper .g_arr {
        margin-top: 30px;
    }

    .ggSwiper .g_btn_prev {
        margin: 0;
    }

    .ggSwiper .g_btn_prev,
    .ggSwiper .g_btn_next {
        width: 35px;
        height: 35px;
    }

    .guapai {
        padding: 50px 30px;
    }

    .guapai .gptitle h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .guapai .gptitle h4 {
        font-size: 14px;
    }

    .guapai ul {
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .guapai ul li {
        width: 50%;
        margin-bottom: 30px;
    }

    .guapai ul li .gpimg {
        height: 12vw;
    }

    .guapai ul li p {
        font-size: 14px;
        font-weight: normal;
    }

    .member h3 {
        font-size: 21px;
        padding: 30px;
    }

    .zj {
        padding: 50px 30px;
    }

    .zj .zjflex {
        flex-wrap: wrap;
    }

    .zj .zjimg {
        margin-bottom: 40px;
        width: 100%;
        justify-content: unset;
    }

    .zj .zjimg:last-child {
        margin-bottom: 0;
    }

    .huodong {
        padding: 50px 30px;
    }

    .huodong .hdtitle h3 {
        font-size: 21px;
        margin-bottom: 10px;
    }

    .huodong .hdtitle h4 {
        font-size: 14px;
    }

    .hdSwiper {
        margin-top: 15px;
    }

    .dowebok {
        margin: 50px 0;
        height: 60vw;
        font-size: 16px;
    }

    footer {
        padding: 50px 30px;
    }

    footer .foot {
        flex-wrap: wrap;
    }

    footer .foot h3 {
        font-size: 24px;
    }

    footer .foot ul {
        margin-top: 20px;
    }

    footer .foot ul li {
        margin-bottom: 20px;
    }

    footer .foot ul li p {
        font-size: 18px;
    }

    .innerbanner {
        padding-top: 60px;
    }

    .position {
        padding: 20px 30px;
    }

    /* 关于我们 */
    .aboutmain {
        padding: 50px 30px;
    }

    .aboutcontent h2 {
        font-size: 24px;
    }

    .aboutcontent .aboutinfo {
        font-size: 16px;
    }

    /* 公告资讯 */
    .mbxwrap {
        padding: 0 30px;
    }

    .mbxwrap .wrapflex {
        height: 90px;
        line-height: 45px;
    }

    .mbxwrap .mbxwrap_left {
        width: 100%;
        flex-wrap: wrap;
    }

    .mbxwrap .mbxwrap_left a {
        font-size: 13px;
        width: 33.33333%;
        text-align: center;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .mbxwrap .mbxwrap_left a span {
        padding: 0 15px;
        border: 0;
    }

    .newscontent h2 {
        font-size: 24px;
    }

    .newscontent .news-list li .cont-pas .date {
        display: none;
    }

    .newscontent .news-list li .cont-pas .cont-p {
        width: 100%;
        border-left: none;
        padding: 0 4%;
    }

    .newscontent .news-list li .cont-pas .cont-p .name {
        font-size: 16px;
    }

    .newscontent .news-list li .cont-pas .cont-p .p {
        font-size: 12px;
    }

    .news_details .ndh h1 {
        font-size: 18px;
    }

    /* 联系我们 */
    .contactcontent h2 {
        font-size: 24px;
    }

    .searchbox ul li {
        width: 50%;
    }

    .searchbox ul li .searchtxt {
        font-size: 16px;
    }

    .news_details .ndh .newsbar {
        flex-wrap: wrap;
    }

    .news_details .ndh .newsbar .newsbartime {
        margin-right: 0;
    }

    .news_details .ndh .newsbar .newsbartime,
    .news_details .ndh .newsbar .newsbarnum {
        font-size: 12px;
    }

    footer .foot .footlogo {
        width: 100%;
    }

    .touzi {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {

    /* .ggSwiper .ggimg {
        height: 70vw;
    } */

    .ggSwiper .ggimg {
        padding-bottom: 75%;
    }

    .ggSwiper .ggtext p {
        font-size: 12px;
    }

    footer .foot ul li {
        width: 100%;
    }

    footer .foot ul li:nth-child(3),
    footer .foot ul li:nth-child(4) {
        margin-bottom: 20px;
    }

    .searchbox ul li {
        width: 100%;
    }

    .searchbox ul li .searchtxt {
        font-size: 14px;
    }
}